@font-face {
	font-family: "HeliosCondBlack";
	src: url(//im.kommersant.ru/ContentFlex/ajax/fonts/HeliosCondBlack.woff) format("woff"),
	url(//im.kommersant.ru/ContentFlex/ajax/fonts/HeliosCondBlack.ttf) format('truetype');
}

@font-face {
	font-family: "LatinWideHvTYGRA";
	src:  url(//im.kommersant.ru/ContentFlex/ajax/fonts/wlatinhO.woff) format("woff"),
		url(//im.kommersant.ru/ContentFlex/ajax/fonts/wlatinhO.otf) format('opentype');
}
@font-face {
	font-family: "LatinExtraCnd TYGRA";
	src:  url(//im.kommersant.ru/ContentFlex/ajax/fonts/wlatincdO.woff) format("woff"),
		url(//im.kommersant.ru/ContentFlex/ajax/fonts/wlatincdO.otf) format('opentype');
}

.ap_docs_2cols_width {
	display:inline-block;
	width: 90%;
	vertical-align:top;
	margin-bottom: 30px;
}


@media only screen and (min-width:480px) {
	.ap_docs_2cols_width {
		width: 50%;
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		box-sizing: border-box;
	}
	.ap_docs_2cols_width:nth-child(odd) {
		padding: 0 15px 0 0;
	}
	.ap_docs_2cols_width:nth-child(even) {
		padding: 0 0 0 15px;
	}
}

.ap_docs_2cols_title {
	font: 26px/1 LatinExtraCnd TYGRA, HeliosCondBlack, Arial, sans-serif;
	display: block;
	color:#333; margin:0 0 0 15px;
}
@media only screen and (min-width:480px) and (max-width:979.99px) {
	.ap_docs_2cols_title {
		font-size: 34px;
	}
}
@media only screen and (min-width:980px) {
	.ap_docs_2cols_title {
		margin:0;
		font-size: 34px;
	}

	.place-newsline {
		margin-bottom: 30px;
	}

	.layout > .col_group > .col > .subtitle:first-child {
		padding-top: 11px;
	}

}

.ap_docs_2cols_subtitle {
	font: 21px/1 LatinExtraCnd TYGRA, HeliosCondBlack, Arial, sans-serif;
	display: block;
	color: #666; margin:3px 0 0 15px;
}
@media only screen and (max-width:979.99px) and (min-width:480px)  {
	.ap_docs_2cols_subtitle {
		font-size: 24px;
	}
}
@media only screen and (min-width:980px) {
	.ap_docs_2cols_subtitle {
		margin:3px 0 0 0;
		font-size: 24px;
	}
}

.ap_docs_2cols_text {
	font: 12px/14px Arial, sans-serif;
	display: block;
	margin:10px 0 0 0;
	color: #666;
	margin:10px 0 0 15px;
}
@media only screen and (max-width:979.99px) and (min-width:480px)  {
	.ap_docs_2cols_text {}
}
@media only screen and (min-width:980px) {
	.ap_docs_2cols_text {
		margin:10px 0 0 0;
	}
}

.logo_auto {
	display: inline-block;
	width: 195px;
	margin: 0 80px 23px 45px;
	vertical-align: bottom;
}
.logo_auto img {
	width: 100%;
	height: auto;
	vertical-align: middle;
}
.ap_announce {
	font-size: 0;
	display: inline-block;
	vertical-align: bottom;
	text-transform: uppercase;
}
.ap_announce__text {
	font: 18px/1 HeliosCondBlack, Arial, sans-serif;
	display: inline-block;
	width: 500px;
	margin-right: 40px;
	margin-bottom: 22px;
	vertical-align: bottom;
	text-transform: uppercase;
	color: #999;
}
.ap_announce__header {
	font: 10px/18px Arial, sans-serif;
	margin: 0 0 3px 0;
	color: #666;
}
.ap_announce__photo {
	display: inline-block;
	height: 100px;
	vertical-align: middle;
}
